@charset "utf-8";

.content {
    @include clearFix;
    @include backgroundImage('https://www.google.com/images/branding/googlelogo/2x/googlelogo_color_92x30dp.png', 184px 60px);

    @include breakpoint-mobile {
        background-color: #ff6600;
    }
    @include breakpoint-tablet {
        background-color: #2565d0;
    }
    @include breakpoint-desktop {
        background-color: #f6f6f6;
    }
}

.text {
    @include textEllipsis;
}
.text2 {
    @include textEllipsis($line-num: 3);
}
